vga_addtiming(3)

NAME
vga_addtiming - add a timing line to svgalib user timing list

SYNOPSIS
#include <vga.h> int vga_addtiming(int pixelClock, int HDisplay, int HSyncStart, int HSyncEnd, int HTotal, int VDisplay, int VSyncStart, intVSyncEnd, int VTotal, int flags);

DESCRIPTION
Adds the given line of mode timing to the table of user timing, as if the line is in the config file. For a description of the parameters' meaning, see libvga.config(5)

SEE ALSO
vga_addmode(3) vga_guesstiming(3) addmodetest(6) libvga.config(5)

AUTHOR
This manual page was written by Matan Ziv-Av